@charset "shift-jis";

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 15px;
}
/*h1タグの設定*/
#container h1 {
	display: none;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	width: auto;
	background-size: 40%;	/*背景画像をウィンドウに対して60％に*/
	border: none;
	border-bottom: 1px solid #FFF;	/*下側の線の幅、線種、色*/
}

header #logo img {
	width: 60%;		/*ヘッダーに対してロゴ画像を60％の幅に*/
	height: auto;
}


/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
nav#menu ul {
	height: auto;
	overflow: hidden;
}
/*メニュー１個ごとの設定*/
nav#menu ul li {
	width: 50%;
}
nav#menu ul li a {
	border: none;
	border-bottom: 1px solid #FFF;	/*下側の線の幅、線種、色*/
}
/*奇数番目のメニューの設定(※１個目の「ホーム」メニューが非表示になっている為、この場合はサービスとお問い合わせが奇数番目となる。)*/
nav#menu ul li:nth-child(odd) {
	border-left: 1px solid #FFF;	/*左側の線の幅、線種、色*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*１個目の「ホーム」メニューの設定*/
nav#menu ul li:first-child {
	display: none;	/*メニュー数を偶数にする為、ホームのみ非表示にしています。表示させたいならこの１行削除。*/
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*service.html内の各ブロック（※タイプ１）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list1 section {
	width: 45%;	/*ボックスの幅*/
}

/*その他
---------------------------------------------------------------------------*/
/*写真の設定*/
img.wa {
	width: 100%;
	height: auto;
}
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}
.area_sp{display:inline;}
.area_pc{display:none;}

/*------------------*/
/*　ボタン　レッド　*/
/*------------------*/
.btn_red {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.btn_red:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.btn_red:active {
	position:relative;
	top:1px;
}